* {box-sizing:border-box;}
div{position:relative;}
body{background:#000000;color:#fbdf40; font-family:verdana,arial,sans-serif;font-size: calc(12px + (18 - 14) * ((100vw - 300px) / 900));}
.centr{margin:0 auto 0;width:100%;max-width:800px;}
table{margin:0 auto 0;}
a{text-decoration:none;color:#ffa000;}
.folders{position:absolute;float:left;border:0px solid #ffffff;width:100%;max-width:164px;height:auto;}
.foldersheader{padding:5px;border-bottom:1px dashed #ffffff;font-size:14px; }
.folderstext{padding:5px;padding-top:10px;/*color:#f0f0f0;*/text-align:center;}
.desctext{padding:5px;padding-top:10px;padding-bottom:20px;color:#f0f0f0;text-align:left;}
.imagesection{/*margin-left:190px;*/}
.imageheader{padding:5px;border-bottom:1px dashed #ffffff;}
.imagefooter{padding:5px;/*background:#1869be;*/border-top:1px dashed #ffffff;clear:both;}
.imagediv{text-align:center;clear:both;margin:10px;/*height:600px;*/}
.imagenav{text-align:right;padding:0px;margin:0px;border:0px dashed #ffffff;}
.image{border:1px solid #ffffff;}
.preview{margin:0px;  border:1px solid #f0f0f0;}
.previewfolder{margin:0px;  border:1px solid #000000; }
.folderentry{margin:5px;color:#fbdf40; }
.previewentry{width:100%;max-width:160px;height:auto;}
.previewentry img{width:100%;max-width:160px;height:auto;}
.previewentrytext{color:#f0f0f0;text-align:center;}
.previewtable{}
.previewtable td{/*background:#374777; */padding-top:0px;/*width:140px;*/}
.galdesctd{text-align:left;vertical-align:top;}
.galdesctdtext{color:#f0f0f0;}
.imageheadertitle{text-align:left;}
.navigationdiv{float:right;margin-top:2px;}